Subject: Re: bug#12534: 24.2.50; gnus: impossible to view mail offline

From: Thierry Volpiatto <[email-masked]>
Date: Tue, 25 Dec 2012 19:52:25 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>> I use gmail and I have a labelled box called "github:emacs-helm".
>> In gnus I can see it as "nnimap+gmail:github:emacs-helm".
>> When I tick a mail in this box to see it offline, it is not dowloaded
>> and so not visible when unplugged. (Yes nnimap+gmail is agentized)
>
> I seem to be unable to reproduce this.  I created foo:bar on Gmail,
> copied an article to it, entered and read the article, and the agent put
> the message on disk:
I have fixed the problem by renaming this box:
nnimap+gmail:github-emacs-helm

I had also a box named "nnimap+gmail:emacs-helm"

So probably something was wrong with these two box.

Maybe try to create also a box named "nnimap+gmail:bar" and save a mail
in foo:bar to reproduce.

-- 
  Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997